Monday, 14 November 2011 09:52
Modified: Tuesday, 04 September 2012 08:39
What are system requirements?4.1 out of 5 based on 15 votes.

Our extensions will work with minimal requirements for those systems.

Some components may also require GD2 library as well as Curl module installed to work.

Your hosting should also be properly configured to allow creation of folders by the components.

 
User Rating:  (15)
PoorBest